# Delete a notice batch

Removes a previously created batch.

Endpoint: DELETE /v2/EviNotice/Batches/{BatchId}
Version: 1.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `BatchId` (string, required)
    The UUID of the batch, as returned at creation.

## Response 204:

  - `204` (unknown)
    Batch deleted.

## Response 400:

  - `400` (unknown)
    Invalid request.

## Response 401:

  - `401` (unknown)
    Authentication failed

## Response 404:

  - `404` (unknown)
    No batch with the given BatchId was found.

